<?php

Game::addSqlQuery(
    'GAME_LIST',
    'SELECT * FROM MJ_GAME'
);

Game::addSqlQuery(
    'GAME_GET_WITH_ID',
    'SELECT * FROM MJ_GAME WHERE ID_GAME=:id'
);

Game::addSqlQuery(
    'GAME_CREATE',
    'INSERT INTO MJ_GAME (ID_GAME, PRIVATE, CREATION_TIME)
    VALUES (NULL, :is_private, :creation_time)'
);